body
{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	
	
}

.ueberschrift     {
	text-align: justify;
	color: #b60c0c;
	font-size: 17px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 22px;
	text-decoration: none;
}
.text     {
	text-align: justify;
	color: #000000;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 16px;
	text-decoration: none;
}